
.hidden-xxs-up {
    display: none !important;

}

.CartItemNumber-xxs {
    top: 52%;
}

.FSDTopMenuPCArrow-xxs {
    display: none !important;
}

@media (max-width: 543px) {
    .hidden-xs-down {
        display: none !important;
    }

    .CartItemNumber-xs {
        top: 52%;
    }

    .FSDTopMenuPCArrow-xs {
        display: none !important;
    }
}

@media (min-width: 544px) {
    .hidden-xs-up {
        display: none !important;
    }

    .CartItemNumber-xs {
        top: 52%;
    }
}

@media (max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }

    .CartItemNumber-sm {
        top: 52%;
    }

    .FSDTopMenuPCArrow-sm {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-sm-up {
        display: none !important;
    }

    .CartItemNumber-sm {
        top: 52%;
    }
}

@media (max-width: 991px) {
    .hidden-md-down {
        display: none !important;
    }

    .CartItemNumber-md {
        top: 52%;
    }

    .FSDTopMenuPCArrow-md {
        display: none !important;
    } 
}

@media (min-width: 992px) {
    .hidden-md-up {
        display: none !important;
    }

    .CartItemNumber-md {
        top: 52%;
    }
}

@media (max-width: 1200px) {
    .hidden-lg-down {
        display: none !important;
    }

    .CartItemNumber-lg {
        top: 52%;
    }

    .FSDTopMenuPCArrow-lg {
        display: none !important;
    }
}

@media (min-width: 1201px) {
    .hidden-lg-up {
        display: none !important;
    }

    .CartItemNumber-lg {
        top: 52%;
    }
}


@media (max-width: 1500px) {
    .hidden-xl-down {
        display: none !important;
    }

    .CartItemNumber-xl {
        top: 52%;
    }

    .FSDTopMenuPCArrow-xl {
        display: none !important;
    }
}

@media (min-width: 1501px) {
    .hidden-xl-up {
        display: none !important;
    }

    .CartItemNumber-xl {
        top: 52%;
    }
}

.hidden-xxl-down {
    display: none !important;
}

.CartItemNumber-xxl {
    top: 52%;
}

.FSDTopMenuPCArrow-xxl {
    display: none !important;
} 

.break-word {
    word-wrap: break-word;
}

@media (min-width: 992px) {
    .PCShow {
        display: block !important;
    }

    .MBShow {
        display: none !important;
    }
}

@media (max-width: 992px) {
    .PCShow {
        display: none !important;
    }
    .MBShow {
        display: block !important;
    }
}

.AmountInputResult{
    text-align:center;
}


/*ScrollBar*/
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }



